Support » Plugin: Scripts To Footer » Scripts to Footer

Viewing 1 replies (of 1 total)
  • Plugin Author Joshua David Nelson

    (@joshuadnelson)

    Gestroud. Truth be told, it is compatible now to 3.5.1 – it’s a very light piece of code that is unlikely to become uncompatible anytime soon, as the wp_enqueue_scripts is so deeply embedded into WordPress theme and plugin development.

Viewing 1 replies (of 1 total)
  • The topic ‘Scripts to Footer’ is closed to new replies.